WordPress.org

Plugin Forums

Use Google Libraries

Allows your site to use common javascript libraries from Google's AJAX Libraries CDN, rather than from WordPress's own copies.

1235

Topic Posts Last Poster Freshness
[resolved] W3 Total Cache 2 Jason Penney 1 year
maps.googleapis.com doesn't stop loading 1 JustBruno 1 year
[resolved] Question 5 mascatu 1 year
Does not work with Firefox 1 psq1 1 year
compatible with Better WordPress Minify? 1 meeble 1 year
Does not appear to play well with "WordPress Twitter Bootstrap CSS" 1 The Hack Repair Guy 1 year
[resolved] Warning: preg_match() 2 Need help now 1 year
[resolved] Funny! ajax.googleapis.com gone today 3 Watch Teller 1 year
[resolved] Curent Version Breaks Marketpress Shopping cart with WPMUdev 2 Carlen 1 year
How do I apply 'Use Google Libraries' only to WP admin dashboard 1 robertdiaz 1 year
Option for local fallback? 2 Jason Penney 1 year
[resolved] Issues with UI editor and other plugins 3 scruffy1 1 year
[resolved] 404 errors 4 Jason Penney 1 year
[resolved] WordPress Multisite? 3 Jason Penney 1 year
[resolved] jQuery entries in the source code 2 Jason Penney 1 year
[resolved] Using with non WordPress jquery scripts 3 Jason Penney 1 year
invalid reference notice 2 Jason Penney 1 year
"Redefining already defined constructor" error 7 Jason Penney 1 year
[resolved] Wp 3.81 compatibility 3 Jason Penney 1 year
[resolved] Add support for jquery-migrate.min.js 7 GermanKiwi 1 year
noConlict 3 bassjobsen 1 year
[resolved] Ajax.googleapis hang 2 Jason Penney 1 year
Errors with PHP 5.4 2 Jason Penney 1 year
[resolved] Sweet Captcha drag/drop fails 2 Jason Penney 1 year
[resolved] A little problem with WP 3.6.1. Please help 2 Jason Penney 1 year
[resolved] Error message on activation 2 photoMaldives 1 year
[resolved] Incompatible with 3.6? 7 Jason Penney 1 year
[resolved] Broken with 3.6 4 dexpositoromero 2 years
It's blocking Drag and Drop widgets 2 Jason Penney 2 years
Plugin Conflict Custom Contact Forms 1 moxojo 2 years

You must log in to post.